<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054132345</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/13/23/JORFTEXT000054132345.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054132345</CID>
<NUM/>
<NUM_PARUTION>0122</NUM_PARUTION>
<NUM_SEQUENCE>45</NUM_SEQUENCE>
<NOR>JUSC2612821A</NOR>
<DATE_PUBLI>2026-05-27</DATE_PUBLI>
<DATE_TEXTE>2026-05-12</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0122 du 27 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 12 mai 2026</TITRE>
<TITREFULL>Arrêté du 12 mai 2026 portant nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000867669" datesignatexte="1988-07-12" id="JORFTEXT000000867669" naturetexte="DECRET" nortexte="JUSC8820476D" num="" numtexte="88-814" sens="source" typelien="CITATION">Décret n°88-814 du 12 juillet 1988</LIEN>
<LIEN cidtexte="JORFTEXT000000867669" datesignatexte="1988-07-12" id="LEGIARTI000006495967" naturetexte="DECRET" nortexte="JUSC8820476D" num="1" numtexte="88-814" sens="source" typelien="CITATION">Décret n°88-814 du 12 juillet 1988 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000050101308" datesignatexte="2024-08-14" id="JORFTEXT000050101308" naturetexte="DECRET" nortexte="JUSC2413990D" num="" numtexte="2024-873" sens="source" typelien="CITATION">Décret n°2024-873 du 14 août 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050101308" datesignatexte="2024-08-14" id="JORFARTI000050101848" naturetexte="DECRET" nortexte="JUSC2413990D" num="165" numtexte="2024-873" sens="source" typelien="CITATION">Décret n°2024-873 du 14 août 2024 - art. 165</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le garde des sceaux, ministre de la justice,<br/>Vu le décret n° 88-814 du 12 juillet 1988 relatif à la nomination et à la cessation de fonctions des officiers publics et ministériels, notamment son article 1<sup>er</sup>
 ;<br/>Vu le décret n° 2024-873 du 14 août 2024 relatif à l'exercice en société de la profession de notaire, notamment son article 165,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 12 mai 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>La sous-directrice des professions judiciaires et juridiques,</p>
<p>L. Roche</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
